---
:concurrency: 8
:queues:
- project_schedule_bulk_repository_shard_moves
- project_update_repository_storage
- projects_schedule_bulk_repository_shard_moves
- projects_update_repository_storage
- snippet_schedule_bulk_repository_shard_moves
- snippet_update_repository_storage
- snippets_schedule_bulk_repository_shard_moves
- snippets_update_repository_storage
- groups_schedule_bulk_repository_shard_moves
